/*
@font-family-base:					Ubuntu, Helvetica, Arial, sans-serif;
	@font-weight-base:				300;
	@font-style-base:				normal;
*/
.Language_CPBS_2020 {
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.125;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  margin: 0;
  color: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: block;
  padding-right: 30px;
}
#side-menu .Language_CPBS_2020 {
  padding-left: 30px;
  display: inline-block;
  position: absolute;
  z-index: 50;
  top: 30px;
}
.Language_CPBS_2020 .list {
  margin: 0;
  display: inline-table;
  vertical-align: middle;
}
.Language_CPBS_2020 .list li {
  display: inline-table;
  vertical-align: middle;
  position: relative;
  margin: 0 5px;
  text-align: center;
  width: 1.5em;
  height: 1.5em;
}
.Language_CPBS_2020 .list li a {
  color: inherit;
  display: table-cell;
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 100%;
}
.Language_CPBS_2020 .list li a:hover,
.Language_CPBS_2020 .list li a:active,
.Language_CPBS_2020 .list li a:focus {
  text-decoration: underline;
}
html[lang="pt"] .Language_CPBS_2020 .list li a[href^="/pt/"],
html[lang^="en"] .Language_CPBS_2020 .list li a[href^="/en/"] {
  color: #37b2ce;
  text-decoration: none !important;
}
html[lang="pt"] #side-menu .Language_CPBS_2020 .list li a[href^="/pt/"],
html[lang^="en"] #side-menu .Language_CPBS_2020 .list li a[href^="/en/"] {
  color: #0b1436;
  text-decoration: none !important;
}
.Language_CPBS_2020 .list li ~ li:before {
  content: "|";
  display: table-cell;
  position: relative;
  font-size: 16px;
  line-height: 1.4;
  left: -5px;
  text-indent: -0.1em;
}

